Subject: [Drip] Major spam filter snafu

From: Robert Moskowitz <[email-masked]>
Date: Sun, 28 Feb 2021 17:47:27 -0500

I just discovered hundreds of important messages in my spam folder. 
Mostly IETF and IEEE messages, but others as well.

This goes back at least to 2-15, maybe earlier.

If I have not responded, I now know why :(

So I am doing clean up and figuring how to fix my spam filtering for 
Thunderbird 78.6.0.

I was busy on a lot of ICAO work and missed that other stuff was not 
grabbing my attention.

Tomorrow I will see what I can do to catch up.

I believe I have also having this problem on my 'personal' email of 
[email-masked]

what a mess.....

Bob